catalog:
  title: Data set RoboCup Faceid (rsbag)

templates:
- freestyle
- base

variables:
  description: Downloads and deploys RoboCup faceid data set
  keywords:
  - data set
  - robocup
  - tobi
  - robot
  - testing
  - experiment

  branches:
  - nightly

  extra-provides:
  - nature: feestyle
    target: dataset-robocup-faceid
    version: nightly

  platform-requires:
    ubuntu:
      packages:
      - wget

  shell.command: |
    #!/bin/bash
    wget https://opensource.cit-ec.de/attachments/download/329/tobi-hri-facevideo.tide;
    mkdir -p ${toolkit.dir}/etc/fsmt-experiments/robocup-nightly-learn-id/resources/;
    cp -Rf tobi-hri-facevideo.tide ${toolkit.dir}/etc/fsmt-experiments/robocup-nightly-learn-id/resources/;
